Bug 1308 - .kde conflicts with KDE
: .kde conflicts with KDE
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/etcskel)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-24 16:30 by
Modified: 2004-05-06 14:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-24 16:30:21
В этом пакете не должно быть никаких kde.
Теперь все можно делать в kde-design и kde-config.
А некоторых файлов там вообще не должно быть,
т.к. нарушают нормальный запуск KDE

---

---
call Zerg
------- Comment #1 From 2003-08-27 21:36:26 -------
Seems to be fixed: 
 
* Tue Jul 09 2002 ZerG <zerg@altlinux.ru> 2.0.4-alt2 
- remove .kde catalog because fail normal first startup of KDE 
- move Desktop catalog to kde-desktop package